* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  background-color: #ffffff;
}

a {
  text-decoration: none;
  color: #5a6b7b;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #3d4853;
}

header {
  margin-top: 2em;
}

.logo {
  width: 150px;
  padding-top: 0.3em;
}

nav {
  width: 85%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}

ul {
  list-style: none;
}

.nav-lists {
  display: flex;
  align-items: center;
}

.nav-lists li:not(:last-child) {
  padding-right: 2.35rem;
}

.nav-lists li a {
  text-transform: uppercase;
  font-size: 0.9rem;
  transition: all 0.3s ease;
}

.nav-lists li a:hover {
  color: #0414f0;
}

.signup {
  border: 1px solid #01004c;
  padding: 0.75rem 1.5rem;
  color: #01004c;
  background-color: transparent;
  border-radius: 5px;
}

.signup:hover {
  background-color: #01004c;
  color: #fff !important;
}

.nav-mobile {
  display: none;
}

.nav-mobile .nav-lists {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  min-height: 40vh;
  width: 100%;
  margin: 1em 0 2em;
}

.nav-mobile .nav-lists li {
  padding: 0;
}

.burger {
  display: none;
  cursor: pointer;
}

.burger div {
  width: 25px;
  height: 3px;
  border-radius: 5px;
  background-color: #5a6b7b;
  margin: 5px;
  transition: all 0.3s ease;
}

.nav-lang {
  display: flex;
  align-items: center;
  justify-content: right;
  margin: 1em auto;
  color: #7f9cad;
}

.lang-lists {
  display: flex;
  align-items: center;
}

.lang-lists li {
  font-size: 1rem;
  cursor: pointer;
  position: relative;
  user-select: none;
  transition: all 0.3s ease;
}

.lang-lists span {
  font-size: 1.2rem;
  padding: 0 0.25rem;
  pointer-events: none;
}

.lang-active {
  font-weight: 700;
  color: #15adbd;
}

@media only screen and (max-width: 900px) {
  .logo {
    padding: 0;
  }

  .nav-list-left li:not(:first-child) {
    display: none;
  }

  .nav-toggle {
    display: block;
  }

  .nav-list-right {
    display: none;
  }

  .burger {
    display: block;
  }
}

.toggle .line-one {
  transform: rotate(-45deg) translate(-5px, 6px);
}
.toggle .line-two {
  opacity: 0;
}
.toggle .line-three {
  transform: rotate(45deg) translate(-5px, -6px);
}

/* INTRO */
.intro {
  max-width: 90%;
  margin: 0 auto;
  text-align: center;
}

.title {
  font-size: 2.5rem;
  font-weight: 300;
  line-height: 65px;
  padding: 2em 0 0.3em 0;
}

.intro-title span {
  color: #15adbd;
}

.text {
  color: #3d4853;
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 1.5;
  max-width: 645px;
  margin: 0 auto;
}

.intro-customers {
  opacity: 0.6;
  transition: all 0.3s ease;
  margin: 1em 0;
}

.intro-customers:hover {
  opacity: 1;
}

.intro-customers a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  max-width: 200px;
}

.intro-customers span {
  font-size: 0.85rem;
  padding: 0 0.5rem;
}

.btn {
  width: 330px;
  height: 55px;
  font-size: 1rem;
  text-transform: uppercase;
  color: #fff;
  background-color: #15adbd;
  border: none;
  border-radius: 5px;
  border-bottom: 4px solid #0b8f9e;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.315);
  cursor: pointer;
  transition: all 0.2s ease;
}

.btn:hover {
  background-color: #0b8f9e;
  border-color: #09727e;
}

@media screen and (max-width: 900px) {
  .intro {
    max-width: 75%;
  }

  .title {
    font-size: 1.65rem;
  }

  .text {
    font-size: 1rem;
  }
}

@media screen and (max-width: 768px) {
  .text {
    max-width: 555px;
  }
}

@media screen and (max-width: 650px) {
  .intro {
    max-width: 85%;
  }

  .title {
    font-size: 1.5rem;
    line-height: 38px;
  }

  .btn {
    width: 100%;
    max-width: 260px;
    font-size: 0.85rem;
    padding: 0.5rem;
  }
}

.client__container {
  text-align: center;
  max-width: 85%;
  margin: 3em auto 2em;
}

.client__container img {
  width: 100%;
  display: block;
}

.features {
  max-width: 960px;
  margin: 2em auto;
  text-align: center;
}

.time__management {
  padding: 1em 1em 5em 1em;
}

.features__grid {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  text-align: left;
  margin: 0 auto 4em;
  padding: 1em;
}

.content-title {
  font-size: 1.125rem;
  color: #111111;
  text-transform: uppercase;
  padding: 1rem 0;
}

.feature-list-item p {
  font-size: 1.1rem;
  color: #5a6b7b;
  font-weight: 600;
  padding: 0.45rem 0;
}

.feature-list-item span {
  color: #15adbd;
  font-size: 1rem;
  padding-right: 1rem;
}

.features-img {
  object-fit: contain;
}

@media (max-width: 768px) {
  .features__grid {
    justify-content: center;
  }
  .features-text-content {
    order: 1;
  }

  .features-img {
    order: 2;
    width: 100%;
  }
}

@media screen and (max-width: 430px) {
  .content-title {
    font-size: 1rem;
    padding: 0.5rem 0;
  }
}

.download {
  margin: 10em 0 0;
  background-color: #f7fcff;
  padding: 7rem 0;
  text-align: center;
}

.download__wrapper {
  padding: 1rem;
}

.download-title {
  font-size: 2.25rem;
  font-weight: normal;
  margin-bottom: 1rem;
}

.grids {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  align-items: center;
}

.download__grid {
  text-align: center;
}

.download__grid h4 {
  font-size: 0.85rem;
  line-height: 25px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 1em;
}

.download-btns {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.download__grid img {
  max-width: 100%;
}

.btn-small {
  display: inline-block;
  color: #15adbd;
  border: 1px solid #15adbd;
  padding: 0.6rem 2rem;
  border-radius: 4px;
  margin: 0 0.35em;
  transition: all 0.3s ease;
}

.btn-small:hover {
  background-color: #15adbd;
  color: #fff;
}

@media screen and (min-width: 1500px) {
  .download__grid img {
    width: 100%;
  }
}

@media (max-width: 1100px) {
  .grids {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 425px) {
  .btn-small {
    padding: 0.55rem 1.5rem;
    margin: 0.5em 0.25em;
  }
}

.perks {
  margin: 2em 0 10em;
}

.perks-title {
  text-align: center;
  font-size: 2rem;
  padding-bottom: 1.5em;
}

.perks__container {
  max-width: 1000px;
  margin: auto;
  display: grid;
  justify-items: center;
  gap: 2em 1em;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  padding: 1em;
}

.perk-card {
  max-width: 450px;
  height: 320px;
  padding: 2rem 3rem;
  box-shadow: 0 2px 6px 0 rgba(1, 88, 155, 0.2);
  border-radius: 4px;
  transition: all 0.3s ease;
}

.perk-card:hover {
  box-shadow: 0 2px 6px 0 rgba(1, 87, 155, 0.2),
    0px 0px 18px rgba(1, 87, 155, 0.2);
  transform: translate(0px, -2px);
}

.perk-img {
  width: 45px;
  height: 45px;
}

.card-title {
  font-size: 1.35rem;
  font-weight: 400;
  color: #3d4853;
  padding: 2rem 0 1rem 0;
}

.card-text {
  line-height: 1.5rem;
  color: #5a6b7b;
}

.card-link {
  display: inline-block;
  margin-top: 1.3rem;
  color: #15adbd;
  cursor: pointer;
  transition: all 0.3s ease;
}

.card-link:hover {
  color: #09727e;
}

#productivity {
  background: url("./img/free-time-tracking-software-why-use-icon-gray.svg") 0px
    127px;
}

#profitability {
  background: url("./img/free-time-tracking-software-why-use-icon-gray.svg")
    51px 0px;
}

#time-management {
  background: url("./img/free-time-tracking-software-why-use-icon-gray.svg")
    51px 127px;
}

#tranparency {
  background: url("./img/free-time-tracking-software-why-use-icon-gray.svg") 0px
    0px;
}

@media screen and (max-width: 500px) {
  .perks__container {
    padding: 1re;
    grid-template-columns: 1fr;
  }

  .perk-card {
    max-width: 380px;
    padding: 2rem 1.5rem;
  }
}

.upgrade {
  background-color: #f7fcff;
  padding: 5em 1em;
}

.upgrade-container {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-wrap: wrap;
  max-width: 800px;
  margin: 0 auto;
}

.upgrade-title {
  font-size: 4.5rem;
  text-transform: uppercase;
  color: #03a9f4;
  font-weight: 700;
  line-height: 0.5;
}

.upgrade-title span {
  font-size: 1.75rem;
}

.upgrade-lists {
  padding: 1.5em 0;
}

.upgrade__text {
  padding-top: 3em;
}

.upgrade-lists li {
  color: #5a6b7b;
  padding-bottom: 0.5rem;
}

.upgrade-lists li span {
  color: #03a9f4;
  font-size: 1.2rem;
  padding-right: 0.65rem;
}

.upgrade-link {
  color: #15adbd;
}

.upgrade-link:hover {
  color: #09727e;
}

@media screen and (max-width: 768px) {
  .upgrade-img {
    width: 50%;
  }
}

.support {
  margin: 5em 0;
  padding: 5rem 0 1rem;
}

.support small {
  text-align: center;
  display: block;
  color: #5a6b7b;
}

.support-title {
  padding: 0 0 0.2rem;
  line-height: 60px;
  text-align: center;
}

.support-text {
  color: #5a6b7b;
  text-align: center;
  max-width: 700px;
  line-height: 2rem;
}

.support__wrapper {
  display: flex;
  flex-wrap: wrap;
  max-width: 900px;
  margin: 2em auto;
  justify-content: space-between;
}

.support-feature {
  display: flex;
  justify-content: space-between;
  width: 150px;
}

.support-feature i {
  color: #03a9f4;
  padding-top: 0.2rem;
  padding-right: 0.75rem;
  font-size: 1.5rem;
}

.feauture-container span {
  font-size: 1.75rem;
  color: #3d4853;
}

.feauture-container p {
  font-size: 0.85rem;
  color: #5a6b7b;
}

.support-btn-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 2.5em auto;
}

.btn-text {
  display: block;
  font-size: 0.85rem;
  color: #5a6b7b;
  padding: 1rem 0;
}

@media screen and (max-width: 800px) {
  .support__wrapper {
    max-width: 280px;
    margin: 1em auto;
  }

  .support-feature {
    margin: 1.5em auto;
  }
}

@media screen and (max-width: 500px) {
  .support-title {
    font-size: 1.35rem;
    line-height: 1.5;
    padding: 1rem 0;
  }
}

.tracking {
  background-color: #f7fcff;
  margin: 0 auto;
  text-align: center;
  padding: 4.5rem 1rem;
}

.tracking-lists {
  display: flex;
  max-width: 450px;
  align-items: center;
  justify-content: space-around;
  margin: 0.75em auto 2em;
}

.tracking-lists li:not(:first-child) {
  list-style: disc;
  list-style-position: inside;
}

.tracking-btn {
  display: block;
  padding: 1rem;
  margin: 1em auto;
}

@media screen and (max-width: 500px) {
  .tracking {
    max-width: 100%;
  }
  .tracking-lists {
    display: none;
  }

  .tracking-btn {
    max-width: 235px;
  }
}

.footer {
  padding: 2.5em 0;
}

.footer__site-links {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 70%;
  margin: 0 auto;
}

.footer__items-left {
  width: 30%;
  display: flex;
  flex-direction: column;
}

.footer__site-links li a {
  cursor: pointer;
  transition: all 0.3s ease;
}

.footer__site-links li a:hover {
  color: #15adbd;
}

.footer__items-left li {
  margin: 0.5rem 0;
}

.footer__items-left .item-text {
  font-size: 0.85rem;
  max-width: 250px;
  color: #5a6b7b;
  padding: 0.25rem 0;
}

.item-btn {
  margin: 0;
  padding: 0.5rem 1rem;
}

.item-btn:hover {
  color: #fff !important;
}

.item-title {
  text-transform: uppercase;
  margin-bottom: 1.75rem;
}

.footer__items-right li {
  margin: 1rem 0;
}

.footer__site-social {
  display: flex;
  justify-content: space-between;
  width: 70%;
  margin: 2em auto;
  color: #7f9cad;
}

.footer__site-social li a {
  color: #7f9cad;
  cursor: pointer;
  transition: all 0.3s ease;
}

.footer__site-social li a:hover {
  color: #15adbd;
}

.footer__site-terms {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 450px;
  width: 100%;
}

.footer__site-icons {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 145px;
  width: 100%;
}

.footer__site-icons li a {
  font-size: 1.2rem;
}

@media screen and (max-width: 1500px) {
  .footer__site-links,
  .footer__site-social {
    width: 85%;
  }
}

@media screen and (max-width: 800px) {
  .footer__site-links,
  .footer__site-social,
  .footer__site-terms {
    flex-wrap: wrap;
  }
  .footer__items-left {
    width: 100%;
  }

  .footer__items-right {
    margin-top: 1.5em;
  }

  .footer__site-terms {
    max-width: 100%;
    margin-bottom: 1em;
  }
}

@media screen and (max-width: 500px) {
  .footer__items-right {
    width: 50%;
  }

  .footer__site-terms {
    justify-content: center;
  }

  .footer__site-terms li {
    margin: 0 0.75rem;
  }

  .footer__site-icons {
    margin: 1em 0;
    max-width: none;
  }

  .footer__site-icons li a {
    font-size: 2rem;
  }
}
